<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>week 7</title>
    <link rel="stylesheet" href="week%207.css">
</head>
<body>
<h1 style="font-family: Calibri">Login here</h1>

<form class="login" action="" method="post">

    <div style="font-family: Calibri"><label for="username">Username</label>
        <input type="text" name="username" id="username"></div>
    <div style="font-family: Calibri"><label for="password">Password</label>
        <input type="password" name="password" id="password"></div>

    <div class="actions" style="font-family: Calibri">
        <input type="submit" name="login" value="Login"> <a href="/forgot" style="color: blue">I forgot my password</a>
    </div>
</form>

<div class="account" style="font-family: Calibri">
    <p>Create a new account <a href="" style="color: blue">here</a>.</p>
</div>

<div class="contact" style="font-family: Calibri">
    <p>If you need any other help, please contact the helpdesk.</p>
</div>
</body>
</html>